Bug 484141 - VTd: changeset 6 of 16: intercept I/O for assigned device
VTd: changeset 6 of 16: intercept I/O for assigned device
Status: CLOSED WONTFIX
Product: Red Hat Enterprise Linux 5
Classification: Red Hat
Component: kernel-xen (Show other bugs)
5.4
All Linux
low Severity medium
: rc
: 5.4
Assigned To: Xen Maintainance List
Martin Jenner
:
Depends On: 484139
Blocks: 331741 484144
  Show dependency treegraph
 
Reported: 2009-02-04 18:21 EST by Don Dugger
Modified: 2014-07-24 23:22 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-02-05 10:18:54 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
Intercept I/O for assigned device (3.64 KB, patch)
2009-02-04 18:21 EST, Don Dugger
no flags Details | Diff

  None (edit)
Description Don Dugger 2009-02-04 18:21:24 EST
Created attachment 330936 [details]
Intercept I/O for assigned device

Description of patch:

hook pio for assigned devices, thus improve pio performance.


Upstream Status: Accepted (CS 15904, 17452)
Comment 1 Don Dugger 2009-02-05 10:18:54 EST
Process error, don't need a separate BZ per patch

Note You need to log in before you can comment on or make changes to this bug.